Subject: [IGSMAIL-1754] 1996 Annual Report
From: J. F. Zumberge
Date: Wed, 10 Dec 1997 15:07:27 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 10 15:07:27 PST 1997      Message Number 1754
******************************************************************************

Author: J. F. Zumberge
Subject: 1996 Annual Report

Distribution of the hardcopy version of the IGS 1996 Annual Report is in
progress.  An electronic version is available now in pdf format at

   ftp://sideshow.jpl.nasa.gov/igscb/ar96.pdf

The file contains approximately 14 Mb.  After downloading it with
anonymous ftp (do a binary transfer) you can view it on your computer
with Adobe Acrobat Reader.

(If properly configured, your web browser can view the above URL
directly.  If you need the free Acrobat Reader software, see
http://www.adobe.com/prodindex/acrobat/readstep.html; you should get
Acrobat Reader 3.01 for your platform.)

[Mailed From: [email-masked]]